import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 获取师傅列表
export function noticeListPageV2(data) {
  return request({
    url: `/notice/list?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function noticePageExport(data, name) {
  return postBlob({
    url: '/notice/list/export',
    data,
    name
  })
}

export function getNoticeDetail(data) {
  return postBlob({
    url: '/notice/detail',
	method: 'post',
    data
  })
}

export function readNotice(data) {
  return postBlob({
    url: '/notice/mark/read',
	method: 'post',
    data
  })
}